@charset "UTF-8";
 

ul#allMessages,
ul.allMessages {
	padding-top: 16px;
}

 ul#allMessages > li,
 ul.allMessages > li {
   background-color: #fadad0;
   border-color: #f8ccbe;
   padding: 8px 16px;
   margin-bottom: 16px;
   border: 1px solid transparent;
 }
 
 ul#allMessages > li > span.red,
 ul.allMessages > li > span.red {
   color: #952e0f;
 }
 .inputError {
   background-color: #FFCCCC !important;
 }
 div.marge-red p {
 	font-size: 13px;
	color:red;
 }
 div.marge-blue p {
  	font-size: 13px;
  	color:#3591d1;
  }
 div > p.orange{
   color: #ea8000;
 }
 div > p.green {
   color: #00c185;
 }